<component name="libraryTable">
  <library name="beta-1.2.5">
    <CLASSES>
      <root url="file://$USER_HOME$/.android/build-cache/046a797464d1ebc826e6cbd82bd1f68c0cb548b6/output/res" />
      <root url="jar://$USER_HOME$/.android/build-cache/046a797464d1ebc826e6cbd82bd1f68c0cb548b6/output/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>